class AdminMailer < ActionMailer::Base
  def password_reset(admin)
    @admin = admin
    mail :to => admin.email, :subject => "Reinitialisation du mot de passe.", :from => "n.bally@quartz.xyz"
  end
  
  def notify_comments
    mail :to => "n.bally@quartz.xyz", :subject => "Nouveaux commentaires à modérer sur le blog", :from => "n.bally@quartz.xyz"
  end
  
  def notify_order
    mail :to => "ducoin@jrh.fr", :subject => "Nouvelle commande enregistrée par le site", :from => "n.bally@quartz.xyz"
  end
end